.l-cont2{
	background-image: url(/_decoration/img/university-summer-day.jpg);
}
/*---------------------------SEARCH------------------------------------*/
.b-search{
	background: url(/_decoration/img/search-summer-d.gif) repeat-x top left;
}
.map a:link, .map a:visited{
 	background: #7BBBF0;
}
.map a:hover, .map a:active{
 	background: #6FB2EC;
}
.letter a:link, .letter a:visited{
 	background: #7BBBF0;
}
.letter a:hover, .letter a:active{
 	background: #6FB2EC;
}
.eng a:link, .eng a:visited, .rus a:link, .rus a:visited{
	color: #4E6177;
 	background: #7BBBF0;
}
.eng a:hover, .eng a:active, .rus a:hover, .rus a:active{
 	background: #6FB2EC;
}
.rus span, .eng span{
 	background: #6FB2EC;
	color: #6B87A4;
}
/*---------------------------GYPSY------------------------------------*/
.gypsy{
	position: absolute;
	bottom: 0;
	left: 41px;
}
